订阅本站
收藏本站
微博分享
QQ空间分享

Apache Xerces-C XML Parser缓冲区溢出漏洞(CVE-2016-0729)

alen 分类:安全维护 时间:2018/11/20 00:00:00 浏览: 评论: 加入收藏
Apache Xerces-C XML Parser缓冲区溢出漏洞(CVE-2016-0729)


发布日期:2016-02-23
更新日期:2016-02-26

受影响系统:

Apache Group Xerces C++ 〈 3.1.3

描述:


CVE(CAN) ID: CVE-2016-0729

Xerces是由Apache组织所推动的一项XML文档解析开源项目,它目前有多种语言版本包括JAVA、C++、PERL、COM等。

Xerces-C XML Parser 3.1.3之前版本错误处理了某些类型的畸形输入文档,会在处理及错误报告中导致缓冲区溢出,造成段故障或内存破坏。

<*来源:Gustavo Grieco
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://svn.apache.org/viewvc?view=revision&revision=1727978

参考:http://xerces.apache.org/xerces-c/secadv/CVE-2016-0729.txt

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-02/128703.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: